@media all and (max-width:1500px) {
    .intro_text,
    .key_word{
        width: 65% !important;
    }
	
}
@media all and (max-width:1400px) {
    .intro_text,
    .key_word{
        width: 67% !important;
    }
    /*      .key_word p:nth-child(1), .key_word p:nth-child(2) {
            margin-right: 11% !important;
        }*/
    .readmore ul{
        width: 85%;
    }
    .page_body .page_content .white_outer_page,
    .page_body .page_content .contact_us_page{
        width: 80%;
    }
}
@media all and (max-width:1360px) {

    .intro_text,
    .key_word{
        width: 72% !important;
    }
    .page_body .page_content .contact_us_page .address_contact div.email,
    .page_body .page_content .contact_us_page .address_contact p, .page_body .page_content .contact_us_page .address_contact div{
        font-size: 15px;
    }

}
@media all and (max-width:1300px) {
    /*    .key_word p:nth-child(1), .key_word p:nth-child(2) {
            margin-right: 10% !important;
        }*/
    .intro_text,
    .key_word{
        width: 81% !important;
    }
    .page_body .page_content .contact_us_page .address_contact div.email,
    .page_body .page_content .contact_us_page .address_contact p, .page_body .page_content .contact_us_page .address_contact div{
        font-size: 14px;
    }
}
@media all and (max-width:1200px) {
    .nav_bar .width80{
        margin-left: 5% !important;

    }
    .toppagemenu .nav_bar .width80,
    .nav_bar .width80{
        margin-left: 5% !important;

    }
    .nav_bar .lan_switch{
        margin-right: 25px;
        float: right;
        margin-top: 5px !important;
    }
    .nav_bar ul.menu li{
        padding-left: 30px !important;
        padding-right: 30px !important;
    }
    .toppagemenu .nav_bar ul.menu li.home_logo{
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
    .key_word p{
        font-size: 45px !important;
    }
    .signup .left p, 
    .signup .left .text{
        width: 80%;
    }
    .readmore ul{
        width: 90%;
    }

}
@media all and (max-width:1100px) {
    .key_word p{
        font-size: 40px !important;
    }
    .readmore ul{
        width: 100%;
    }
    .readmore ul li:nth-child(1){
        margin-left:0;
    }
    .sec_content_service .services_content_block h2{
        font-size: 35px;
        line-height: 40px;
    }

}
@media all and (max-width:960px) {
    .key_word p{
        font-size: 35px !important;
    }
    .timeline_outer,
    .nav_bar{
        display: none;
    }
    .header_content{
        height: auto !important;
    }
    .responsive_menu{
        opacity: 1 !important;
    }
    .signup .left p{
        width: 95% !important;
    }
    .signup .right img{
        margin-left: 0px;
        float: right;
    }
    .signup .right{
        margin-top: -30px;
    }
    .signup .left .text{
        float: none !important;
        margin: 10px auto !important;
        display: inline-block;

    }
    .signup .left input {
        width: 100%;
    }
    .sec_content_service ul li .services_block,
    .sec_content_service ul li .services_content_block{
        width: 50% !important;
    }
    .sec_content_newsletter .width80{
        width: 100%;
        margin: 0 auto;
    }
    .responsive_menu .overlay nav{
        top:60px;
    }
    .about_us_net_image{
        display: none;
    }
    .header .banner_text .contact_us_h1{
        margin-top: 30%;
    }
    .blog_page .latest_blog_outer .large_blog_image img{
        height: auto;
    }
	p .responsive_width100{
		width:80%;
	}
	
}
@media all and (max-width:900px) {
    .signup .content{
        margin: 0px auto !important;
        display: block;
    }
    .signup .left{
        width: 90%;
        margin: 30px auto !important;
        float: none;
        display: block;
    }
    .signup .right{
        display: none;
    }
    .sec_cooperation p{
        padding-top: 25%;
    }
    .readmore ul li:nth-child(1),
    .readmore ul li{
        width: 30%;
        margin-left: 2%;
    }
}
@media all and (max-width:824px) {
    /*    .key_word p{
            font-size: 33px !important;
        }*/
    .intro_text p{
        font-size: 20px !important;
    }
    .bx-wrapper .bx-controls-direction a{
        width: 50px;
        height: 50px;
        top: 35%;
    }
}
@media all and (max-width:768px) {
    .blog_page .latest_blog_outer .large_blog_image img{
        height: auto;
    }
    /*    .key_word p:nth-child(1), .key_word p:nth-child(2) {
            margin-right: 14% !important;
        }
        .key_word p{
            font-size: 25px !important;
        }
         .key_word{
            min-height: 15% !important;
        }*/
    .sec_content_service ul li .services_block,
    .sec_content_service ul li .services_content_block{
        width: 100% !important;
    }
    .sec_content_service ul li{
        width: 100% !important;
    }

    .social_icons {
        width: 240px;
        display: block;
        margin: 0px auto 0px;
        padding-top: 20px;
    }
    .copy_right{
        width: 100%;
        padding-bottom: 20px;
        margin: 20px auto 0px;
        display: block;
    }
    .company_logo{
        margin: 20px auto;
        display: block;
    }
    .copy_right p{
        font-size: 18px;
        text-align: center;
    }

    .key_word p{
        font-size: 32px !important;
    }
    .contact_block .contact_form_outer .form_outer{
        margin-top: 30px;
        padding-left: 0px;
    }
    .sec_title{
        margin-top: 30px;
    }
    .sec_desc{
        width: 80%;
        margin: 2% auto 4%;
    }
    .header .banner_text .blog_header_text .search_div input{
        width: 50%;
    }
    .header .banner_text .blog_header_text{
        margin-top: 25%;
    }
    .header .banner_text .about_us_banner{
        width: 85%;
        margin-top: 20%;
    }
    .desktop{
        display: none;
    }
    .mobile{
        display: block;
    }
    .aboutpagemapping{
        display: none !important;
    }
    /*    .header .banner_text .blog_header_text h1,
        .header .banner_text .blog_header_text h2 {
            font-size: 25px;
        }*/

    .our_letest {
        font-size: 15px;

    }
    .header .banner_text .blog_header_text h2 {
        font-size: 15px;
        margin-top: -70px;
    }
    .services_icon_outer{
        direction: none;
    }
    .page_body .page_content .contact_us_page .ch_address ,.us_address ,.eu_address{
        padding-left:17px !important;
    }
}

@media all and (max-width:720px) {
    .sec_cooperation p {
        padding-top: 28%;
        width: 90%;
        margin: 0 auto;
    }
    .intro_text, .key_word {
        width: 90% !important;
    }
    .key_word p {
        font-size: 35px !important;
    }
    .experience_words p:nth-child(2){
        font-size: 16px;
    }
    .experience_words p:nth-child(3){
        font-size: 14px;
    }
    .readmore p{
        font-size: 16px;
    }
}
@media all and (max-width:650px) {
    .key_word p {
        font-size: 33px !important;
    }

}
@media all and (max-width:640px) {

    .intro_text p{
        font-size: 18px !important;
        line-height: 30px;
    }
    .sec_content_newsletter .width80{
        width: 100% !important;
        margin-left: 0px !important;
    }
    .latest_posts ul li{
        width: 90% !important;
        float: none !important;
        margin: 20px auto !important;
        display: block !important;
    }
    .responsive_menu{
        min-height: 100px;
    }
    .responsive_menu .site-header.open .navbar-fixed-top {position:fixed;}
    .responsive_menu .site-header .navbar-fixed-top {position:absolute;}
    .responsive_menu .site-header,body.home #toggle  {display:block; opacity:1;}
    .responsive_menu #logo.active .red_logo{
        opacity:1;
    }
    .responsive_menu #logo.active{
        left: 20px;
        top:0px;
    }
    .responsive_menu #logo.active .white_logo{
        opacity:0;
        margin-bottom: 20px;
    }
    .overlay:before {
        background: #fff !important;
    }
    .overlay nav {
        position: relative;
        height: 250px;
        top: 100px;
        font-size: 24px;
        font-weight: 400;
        text-align: center;
        z-index: 100;
        padding: 0 20px;
    }
    .overlay ul li {
        height: 20px;
        width: 100%;
    }
    .overlay .overlay-menu ul li {
        text-align: center;
    }
    .experience_words p{
        margin: 0 auto;
        width: 90%;
    }

    .sec_content_service .services_content_block h2{
        width: 100%;
    }
    .sec_content_service .services_content_block .services_text_block{
        width: 90%;
    }
    .sec_content_service ul li .services_block,
    .sec_content_service ul li .services_block img{
        height: auto;
    }
    .key_word p {
        font-size: 30px !important;
    }
    .readmore ul li:nth-child(1),
    .readmore ul li{
        width: 48%;
        margin-left: 2%;
        margin-top: 10px;
        margin-bottom: 10px;
    }
    .header .banner_text .blog_header_text h1{
        font-size: 35px;
    }
    .header .banner_text .blog_header_text .search_div input{
        width: 90%;
    }
    .header .banner_text .blog_header_text{
        margin-top: 30%;
    }
    .blog_page .latest_blog_outer .large_blog_image img{
        height: auto;
    }
	p .responsive_width100{
		width:100%;
	}
	.blog_single_page p img{
		width:100%;
	}
}
@media all and (max-width:580px) {
    .key_word p {
        font-size: 27px !important;
        width: 32%;
    }
    .header .banner_text .contact_us_h1{
        margin-top: 40%;
    }
    .blog_page .blog_newsletter{
        width: 90%;
    }
    .blog_page #subscribe-page-block input[type="text"]{
        width: 75%;
    }
    .team_outer_block ul li.col-md-3{
        width: 50%;
    }
}
@media all and (max-width:524px) {
    .key_word p {
        font-size: 25px !important;
    }
    .header .banner_text .blog_header_text h1{
        font-size: 30px;
    }
}
@media all and (max-width:500px) {
    .key_word p {
        font-size: 20px !important;
    }
}
@media all and (max-width:480px) {


    .sec_cooperation p {
        padding-top: 38%;
    }
    .key_word p {
        display: none;
    }
    .key_word h1.hide{
        display: block;
    }
    .copy_right p {
        font-size: 14px;
    }
    .sec_content_service ul li .services_block,
    .sec_content_service ul li .services_block img{
        height: 220px;
    }
    .header .banner_text .blog_header_text{
        margin-top: 40%;
    }
    .blog_page .latest_blog_outer .home_blog_content .blog_text_block{
        height: auto;
    }
    .blog_page .latest_blog_outer .large_blog_image img{
        height: auto;
    }
}
@media all and (max-width:432px) {
    .key_word h1{
        font-size: 22px;
    }
    .header_buttons a{
        margin-top: 35px;
    }
    .sec_cooperation p {
        padding-top: 40%;
    }
    .header .banner_text .blog_header_text h1{
        font-size: 24px;
    }
}
@media all and (max-width:380px) {
    .sec_cooperation p {
        padding-top: 45%;
    }
}
@media all and (max-width:360px) {
    .sec_cooperation p{
        padding-top: 50%;   
    }
}

/*client page */

@media all and (max-width:980px) {
    .client_breif_inner_div .client_breif_sub{
        min-height: 300px;
        padding: 40px;
    }
    .close_btn {
            top:21px;
    }

    .client_breif_inner_div .client_breif_sub p {
        font-size: 14px;
        line-height: 16px;
        padding-top: 10px;
    }
    .client_breif_inner_div .client_breif_sub ul li {

        font-size: 14px;
        line-height: 21px;
        margin-bottom: 0px;
    }
    .blog_single_page a img,
    .blog_single_page p img.alignleft,
    .blog_single_page .alignnone,
    .blog_single_page a img.aligncenter{
        width: 100%;
        height: auto !important;
    }
    .blog_single_page table{
        width: 100%;
    }

}
@media all and (max-width:680px) {
    .client_category_media .client_category_first_text h3 {
        font-size: 38px;
    }   
    .client_category_media .client_category_first_text {
        font-size: 13px;
    }
    .client_category_media a.client_link {
        top:70px;
    }
}
@media all and (max-width:768px) {
    .client_breif_inner_div .client_breif_sub {
        padding: 12px;
        position: absolute;
        top: 40%;
        background-color: #d2d13c;
        z-index: 10;
        position: absolute;
        width: 100%;

        bottom: 0;
        min-height: 0px;
        left: 0;
    }
    .client_breif_inner_div .even_slide .client_breif_sub {
        left: 0px;
    }
    .client_breif_inner_div .client_breif_sub ul li {

        font-size: 14px;
        line-height: 22px;
        margin-bottom: 0px;
    }
}
@media all and (max-width:480px) {
    .client_breif_inner_div .client_breif_sub {
        padding: 9px;
        padding-left: 14px;
    }
    .client_breif_inner_div .client_breif_sub p {
        font-size: 13px;
    }

    .client_breif_inner_div h3 {
        font-size: 23px;
    }
    .autor_info{
        clear: both;
        min-height: 135px;
    }
    .blog_page .latest_blog_outer .blog_large_block h3 a{
        overflow: hidden;
        height: 59px;
    }
    /*    .client_breif_inner_div .even_slide .client_breif_sub {
            top: 35%;
        }*/
}
@media all and (max-width:440px) {
    .client_breif_inner_div .client_breif_sub ul li {
        line-height: 19px;
        font-size: 12px;
    }
    .blog_single_page h2 img{
        width: 100%;
    }

}
@media all and (max-width:365px) {
    .client_breif_inner_div .client_breif_sub ul li {
        line-height: 13px;
        font-size: 12px;
    }
}
/*tools page*/

@media all and (max-width:550px) {
    .page_body .page_content .tool_city_nator p,.tool_city_tier p{
       width: 83%;

    }
    .tool_city_nator .tool_city_nator_img_block img{
        height:290px;
        width: 100%;
    }
  .page_body .page_content .tool_city_nator h2,.tool_city_tier h2{
        text-align: left !important;
        margin-left: 27px !important;
    }
}
@media all and (max-width:1100px) {
    .tool_city_tier .tool_city_tier_img_block img{
        width: 100%;
        height: 300px
    }
}


/*circle*/



@media only screen and (max-width: 1100px) {
    .main_wrapper_wheel{
        min-width: 450px !important;
        width: 450px;
    }
    .cat_images{
        width: 20px;
        height: 20px;
        left: -6px;
        top: 67px;
    }
   
    .logo_wheel_center{
        width: 43px;
        margin-bottom: 7px;
    }
    .cat_title_span{
        left: -10px;
        top: 14px !important;
        font-size: 12px !important;
        width: 68px;
         width: 56px;
       margin-left: 9px;
    }
    .cat_imag_wrap{
        padding-left: 12px;
    }
    .wheel_container{
        width: 490px;
        height: 470px;
        padding-bottom: 21px;
    }
    .left_side_circle .sub_categories_txt{
        left: -114.8px;
    }
    .graph_table{
        margin: 0 auto;
        width: 95%;
        left: 6px;
        top: 16px;
        right: 0;
        position: relative;
        float: left;
        width: 98%;
        max-height: 100%;
    }
    .left_side_circle.sub_arcs_group2 .sub_categories_txt{
        left: -113.8px;
    }
    .left_side_circle.sub_arcs_group2 .sub_categories_txt .sub_categories_title{
        left: 4px;
    }
    .right_side_circle .sub_categories_txt {
        left: -105.8px;
    }
    .right_side_circle .sub_categories_txt .sub_categories_title{
        left: 3px;
    }
    .sub_arcs_group11.right_side_circle .sub_categories_txt{
        left: -107px;
    }
    .sub_arcs_group11.right_side_circle .sub_categories_txt .sub_categories_title{
        padding-left: 208px;
        left: 3px;
    }
    .video .sub_categories_txt .sub_categories_title{
        left: 2px !important;
        padding-bottom: 1px;
        padding-left: 142px !important;
        font-size: 3px;
    }
    .sub_categories_title{
        font-size:3px;
    }
    .video .sub_categories_txt{
        left: -112px !important;
    }
    .left_side_circle.ecommerce .sub_categories_txt,
    .left_side_circle.life_services .sub_categories_txt{
        left: -113.8px;
    }
    .left_side_circle.ecommerce .sub_categories_txt .sub_categories_title{
        left: 3px;
    }
    .china_map_div{
        padding: 42px;
        position: absolute;
        z-index: -1;
        top: -3px;
        left: 44px;
    }
    .back_wheel_btn{
      position:relative;   
    }
    .center1.outer_shadow{
        width: 180px;
        height: 180px;
        top: 136.36363636364px;
        left: 136.36363636364px;     
        background-size: 80%;
        padding: 23px;
        font-size: 18px;
        padding-top: 25px;
    }
    .center2.inner_shadow{
        width: 225px;
        height: 225px;
        top: 112.5px;
        left: 112.5px;
    }
    .office_apps .sub_categories_txt .sub_categories_title,
     .search_engines .sub_categories_txt .sub_categories_title{
        padding-left: 185px;
    }
    .sports .sub_categories_txt .sub_categories_title,
    .transportation .sub_categories_txt .sub_categories_title{
        padding-left: 200px;
    }

    .category_arc16 .cat_imag_wrap .cat_title_span{
        top: 7px !important;
    }
    .left_main_arc.cat_title_span,.category_arc16 .cat_imag_wrap .cat_title_span{
        left:-12% !important;
    }
    .cat_images_bg{
       margin-left: -4px;
       margin-top: 30px;
       width: 17px;
    }
    .cat_title_span.left_main_arc{
        left: -5%;
    }
    .category_arc16 .cat_imag_wrap .cat_images{
         top:67px;
    }
    .wheelbase{
        width: 400px;
        height: 400px;
    }
    .sub_arcs_group8 .sub_categories_title{
        left: 4px;
    }
    #video .cat_imag_wrap .cat_title_span, #auto .cat_imag_wrap .cat_title_span{
        margin-top: -22px;
    }
    #wheel_parent.left_slide_parent{
        transform:translate(-108%, 73%) rotate(30deg) scale(3) !important;
    }
    #wheel_parent.right_slide_parent{
        transform:translate(107%, 73%) rotate(29deg) scale(3) !important;
    }
    .category_arc16 .cat_imag_wrap .cat_title_right_span{
        margin-left: -24px !important;
    }
    .sub_arcs_group13 .sub_categories_txt .sub_categories_title{
        padding-left: 186px;
        left: 6px;
    }
    
    .right_main_arc .cat_imag_wrap .cat_images_bg{
        margin-left: -11px;
        margin-top: 28px;
        width: 15px;
    }
    .cat_img_right{
        margin-left: -7px;
        margin-top: 27px;
        width: 14px;
    }
    .category_arc3 .cat_imag_wrap .cat_title_span{
        margin-top: -8px !important;
        -webkit-margin-before: 2px;
    }
    #mum_and_baby .cat_imag_wrap .cat_title_span, #maps .cat_imag_wrap .cat_title_span, #life_services .cat_imag_wrap .cat_title_span{
        margin-top: -14px;
    }
    .category_arc11 .cat_imag_wrap .cat_title_span{
        margin-top: -9px;
    }
    .sub_arcs_group18.left_corner_circle .sub_categories_txt .sub_categories_title{
        left: 4px !important;
        padding-left: 42px !important;
    }
    .right_side_circle.left_corner_circle .sub_categories_txt .sub_categories_title{
         left: 8px;
    }
    .right_side_circle.left_corner_circle .sub_categories_txt{
        left: -116px !important;
    }
    .sub_arcs_group11.left_corner_circle .sub_categories_txt .sub_categories_title{ 
        padding-left: 125px;
    }
    .sub_arcs_group13.left_corner_circle .sub_categories_txt .sub_categories_title{ 
        padding-left: 100px;
    }
    .sub_arcs_group14.left_corner_circle .sub_categories_txt,
    .sub_arcs_group15.left_corner_circle .sub_categories_txt{
        left: -123px !important;
    }
    .sub_arcs_group14.left_corner_circle .sub_categories_txt .sub_categories_title{ 
       padding-left: 174px;
       left: 14px;
    }
    .sub_arcs_group17.left_corner_circle .sub_categories_txt .sub_categories_title{
        left: 9px;
    }
    .sub_arcs_group17.left_corner_circle .sub_categories_txt {
        left: -116px !important;
    }
    .sub_arcs_group18.left_corner_circle .sub_categories_txt{
        left: -112px !important;
    }
    .sub_arcs_group12.left_corner_circle .sub_categories_txt .sub_categories_title,
     .sub_arcs_group15.left_corner_circle .sub_categories_txt .sub_categories_title{
        left: 12px;
    }
    .sub_arcs_group16.left_corner_circle .sub_categories_txt .sub_categories_title{
         padding-left: 110px;
    }
    .right_corner_circle.sub_arcs_group10 .sub_categories_txt .sub_categories_title{
        padding-left: 140px !important;
    }
    .right_side_circle.right_corner_circle .sub_categories_txt .sub_categories_title{
        left: 6px;
    }
    .right_corner_circle.sub_arcs_group14 .sub_categories_txt .sub_categories_title,
    .right_corner_circle.sub_arcs_group13 .sub_categories_txt .sub_categories_title{ 
        padding-left: 190px;
    }
    .right_corner_circle.sub_arcs_group12 .sub_categories_txt .sub_categories_title{
        padding-left:206px
    }
    .right_corner_circle.sub_arcs_group10 .sub_categories_txt{
        left: -111.8px;
    }
    .right_corner_circle.sub_arcs_group1 .sub_categories_txt .sub_categories_title{
         padding-left:90px;
    }
    .right_corner_circle.sub_arcs_group8 .sub_categories_txt .sub_categories_title,
    .right_corner_circle.sub_arcs_group4 .sub_categories_txt .sub_categories_title{
        padding-left:75px !important;
    }
    .right_corner_circle.left_side_circle .sub_categories_txt .sub_categories_title{
        padding-left: 100px;
    }
    .right_corner_circle.sub_arcs_group2 .sub_categories_txt .sub_categories_title{
        padding-left: 80px !important;
    }
    .right_corner_circle.sub_arcs_group16 .sub_categories_txt .sub_categories_title{
        padding-left: 205px;
    }
    .right_corner_circle.sub_arcs_group7 .sub_categories_txt .sub_categories_title{
        padding-left:85px;
    }
    .left_slide_parent #wheel_arcs1 .category_arc16 .cat_imag_wrap .cat_title_right_span{
        padding-left: 10px !important;
    }
    .category_arc17 .cat_imag_wrap .cat_title_span.left_main_arc{
        top: 4px !important;
    }
}
@media only screen and (max-width: 620px) {
    .center1.outer_shadow{
        width: 120px;
        height: 120px;
        top: 120.091px;
        left: 121.091px;
        z-index: 120;
        padding: 11px;
        padding-top:8px;
        font-size:12px;
    }

    .center2.inner_shadow{
        width: 150px;
        height: 150px;
        top: 105px;
        left: 106px;
        z-index: 110;
    }
    .main_wrapper_wheel{
        width:300px;
        min-width: 300px !important;
    }
    .logo_wheel_center{
        width: 35px;
    }
    .wheel_container {
        width: 300px;  
        height: 370px; 
        /*height: 320px;*/ 
    }
    
    .cat_title_span {
        left: -17px;
        top: 27px !important;
        font-size: 11px !important;
    } 
 
    #wheel_parent{
        margin-left: -29px;
    }
    .china_map_div{
        left: 25px;
    }
    .left_side_circle .sub_categories_txt{
        left: -94.8px;
    }
    .left_side_circle.sub_arcs_group2 .sub_categories_txt,
    .left_side_circle.ecommerce .sub_categories_txt{
        left: -91.8px
    }
    .beauty .sub_categories_txt .sub_categories_title{
        padding-left: 119px;
    }
    .left_side_circle.dating_apps .sub_categories_txt,
    .left_side_circle.fashion .sub_categories_txt,
    .left_side_circle.health .sub_categories_txt{
        left: -93.8px;
    }
    .left_side_circle.life_services .sub_categories_txt{
         left:-91.8px
    }
    .mum_and_baby .sub_categories_txt .sub_categories_title{
        left: 5px;
    }
    .left_side_circle.mum_and_baby .sub_categories_txt {
        left: -92.8px;
    }
    .sub_arcs_group11.right_side_circle .sub_categories_txt{
      padding-left: 128px;
      left: -90px;
    }
    .sub_arcs_group11.right_side_circle .sub_categories_txt .sub_categories_title{
       left: -193px;
    }
    .bar_chart{
        height: 170px;
        margin-bottom: 10px;
    }
    .graph_block{
        width: 100% !important;
    }
    .pie_chart{
        margin-bottom: 10px;
        margin-left: 0px;
        margin-right: 0px;
    }
    .right_side_circle .sub_categories_txt .sub_categories_title{
        left: -8px;
        transform: rotate(452deg);
    }
    .sub_arcs_group12 .sub_categories_txt{
        padding-left: 1px;
        left: -89px;
    }
    .sub_arcs_group12 .sub_categories_txt .sub_categories_title{
        left: -198px;
    }
    .office_apps .sub_categories_txt,
    .search_engines .sub_categories_txt{
        left: -80.8px;
    }
  
    .sports.right_side_circle .sub_categories_txt,
    .transportation.right_side_circle .sub_categories_txt,
    .travel_platforms.right_side_circle .sub_categories_txt{
        left: -82.8px;
    }
    .video .sub_categories_txt .sub_categories_title{
        padding-left: 138px !important;
        font-size:2px !important;
        -webkit-margin-before: -8px;
    }
    .video .sub_categories_txt{
        left: -89px !important;
    }
    .cat_images{
       width: 20px;
       margin-bottom:9px;
       top: 76px;
       left: -11px;
    }
    .cat_imag_wrap {
        padding-left: 12px;
        margin-top: 116px;
    } 
    .category_arc2 .cat_imag_wrap .cat_title_span{ 
        left: -18px;
    }
    .category_arc10 .cat_imag_wrap.cat_title_span{
        padding-left: 11px;
    }
    .category_arc14 .cat_imag_wrap .cat_title_span{
        padding-top: 9px;
    }
    .category_arc16 .cat_imag_wrap .cat_title_span {
       left: -13px !important;
        transform: rotate(-263deg) !important;
        top: 18px !important;
    }
    .category_arc17 .cat_imag_wrap .cat_title_span {
        left: -12px;
    }
    .category_arc8 .cat_imag_wrap .cat_title_span{ 
        padding-left: 20px;
    }
    .category_arc8 .cat_imag_wrap .cat_title_span{
        margin-top: -9px;
        padding-right: 4px;
    }
    .sub_arcs_group17 .sub_categories_txt{
        left: -82.8px;
    }
    .sub_arcs_group17 .sub_categories_txt .sub_categories_title{
        padding-left: 210px;
        left: -12px;
    }
    .cat_title{
        font-size:17px;
    }
    .left_main_arc.cat_title_span, .category_arc16 .cat_imag_wrap .cat_title_span{
        left: -22% !important;
    }
    .cat_images_bg{
        width: 10px;
        height: 10px;
        margin-top: 6px;
    }
    .cat_title_right_span{
        transform: rotate(4deg) !important;
        margin-top: 0px !important;
    }
    .category_arc8 .cat_imag_wrap .cat_title_span{
        padding-left: 2px;
    }
    .category_arc10 .cat_imag_wrap .cat_title_span{
        padding-left: 13px;
        padding-right: 11px;
        margin-top: -14px;
    }
    .wheelbase{
        width: 310px;
        height: 310px;
    }
    .category_arc16 .cat_imag_wrap .cat_images{
        top: 80px;
    }
    .sub_cat_logo_img{
        max-width: 80px;
    }
    .left_side_circle.ecommerce .sub_categories_txt .sub_categories_title,
    .left_side_circle.life_services .sub_categories_txt .sub_categories_title,
    .left_side_circle.mum_and_baby .sub_categories_txt .sub_categories_title {
        padding-left: 115px;
    }
    #wheel_parent.left_slide_parent{    
        transform: translate(-114%, 92%) rotate(30deg) scale(3) !important;
        /*transform: translate(-112%, 89%) rotate(30deg) scale(3) !important;*/
    }
    #wheel_parent.right_slide_parent{
        transform: translate(111%, 93%) rotate(30deg) scale(3) !important;
        /*transform: translate(162%, 100%) rotate(54deg) scale(4.2) !important;*/
     }
     .search_engines .sub_categories_txt .sub_categories_title,
     .office_apps .sub_categories_txt .sub_categories_title {
         left: -2px;
         padding-top: 2px;
         padding-left: 192px;
     }
     #ping_an_good_doctor .sub_categories_txt .sub_categories_title{
        padding-left: 113px;
     }
     #poizon__dewu_ .sub_categories_txt .sub_categories_title{
        padding-left: 107px;
     }
     .cat_images_bg.cat_img_right{
         margin-top: 11px;
         margin-left: 2px;
     }
     .sub_arcs_group3 .sub_categories_txt .sub_categories_title{
         padding-left: 125px;
     }
     .category_arc16 .cat_imag_wrap .cat_title_right_span{
         margin-left: -10px !important;
     }
     .sub_arcs_group13 .sub_categories_txt .sub_categories_title{
         padding-left: 132px;
         left: 5px;
     }
     .sub_arcs_group13 .sub_categories_txt{
         left: -85.8px;
     }
     .category_arc17 .cat_imag_wrap c.cat_title_span{
         top: 16px !important;
     }
     .outer_arc .cat_imag_wrap .cat_title_right_span{
         text-align: center;
     }
     .right_side_circle.right_corner_circle .sub_categories_txt .sub_categories_title{
         left: -9px;
         padding-left:201px;
     }
     .sub_arcs_group11.right_corner_circle .sub_categories_txt .sub_categories_title{
        left: -59px;
        padding-left: 27px; 
     }
     .left_slide_parent #wheel_arcs1 .outer_arc .cat_imag_wrap .cat_title_right_span{
         padding-left: 0px;
         width: 33px;
     }
     .left_slide_parent #wheel_arcs1 .outer_arc .cat_imag_wrap .cat_images_bg.cat_img_right{
         margin-left: -2px;
     }
     .sub_arcs_group13.right_corner_circle .sub_categories_txt .sub_categories_title{
         left: 6px;
         padding-left: 134px;
     }
     .sub_arcs_group12.right_corner_circle .sub_categories_txt .sub_categories_title{
         left: 6px;
        padding-left: 106px;
     }
    .category_arc17 .cat_imag_wrap .cat_title_span.left_main_arc{
        top: 12px !important;
    }
}

